/*
 Theme Name:   sepid child
 Theme URI:    #
 Description:  نسخه چایلد قالب سپید
 Author:       mb
 Author URI:   #
 Template:     sepid
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sepidchild
*/
:root {
    --custom-color: #941C7E;
	--background-color: #fffbfd;
}

/* font-family: 'iranyekan' !important; */


.right-loo-sepid h3::before, .offer-r-sepid, .leading #reg-btn, .user-accout-sepid-box h2::before, .woof_container h4::before, .link-kootah button, .matn-didgah1 li::before, .Property-sepid h4::before, .daroffer-sepid, .sepid-mini-cart-header .mini-cart-3 .cart-item-content .quantity {
   background: var( --custom-color) !important;
}
.offer-asli{
	color: var( --custom-color) !important;	
}
.enamadSign img{
	width: 100px;
    background: #ffffff6b;
    padding: 10px 5px;
    border-radius: 10px;
}
.socialFooter {
    text-align: center;
}
.socialFooter a {
    margin: 0 2px;
}
.copyrightSection p{
	
}
.copyrightSection a{
	color: white;
	transition: all 0.3s;
	position: relative;
	top: 13px;
}
.copyrightSection a:hover{
	transition: all 0.3s;
	opacity: 0.7;
}
.copyrightSection a label{
	cursor: pointer;
}
.copyrightSection .elementor-widget-wrap{
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
.topFooter{
	background-image: url("/wp-content/uploads/2023/08/footer-bg.svg");
	padding: 70px 0;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.servicesTitle h2 {
    background-image: url("/wp-content/uploads/2023/08/OUR-SERVICES-text.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.aboutTitle h2 {
    background-image: url("/wp-content/uploads/2023/08/About-Us.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.GalleryTitle h2 {
    background-image: url("/wp-content/uploads/2023/08/GALLERY.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.faqTitle h2{
	background-image: url("/wp-content/uploads/2023/08/FAQ-text.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.productTitle h2{
	background-image: url("/wp-content/uploads/2023/10/PRODUCTS.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.contactTitle{
	background-image: url("/wp-content/uploads/2023/08/CONTACT-Us-text.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.commentsTitle h2{
	background-image: url("/wp-content/uploads/2025/03/Customer-Reviews.svg");
	background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px 0 40px 0;
    background-size: contain;
}
.rtlBkTitle{
	background-position: center right;
}
.services-container {
	text-align: center;
	max-width: 950px;
	margin: 0 auto;
	padding: 0 20px;
}
.catItem{
	display: inline-block;
    width: calc(33% - 28px);
    margin: 12px;
    box-shadow: 0 0 8px 0 #03030314 !important;
    background: white;
    border-radius: 5px;
    position: relative;
    padding: 12px;
	transition: all 0.2s;
}
.catItemImg{
	 border-radius: 5px;
}
.catItem i{
	font-size: 14px;
    margin-right: 7px;
    position: relative;
    top: 1px;
}
.catItem .pin{
	position: absolute;
    top: -16px;
    width: 40px;
    left: calc(50% - 15px);
	animation-duration: 1s;
 	animation-fill-mode: both;
  	animation-iteration-count: 1;
}

.catItem:hover > .pin{
	animation-name: rubberBand;
}
.catItem:hover{
	transition: all 0.2s;
	background: #00000002;
	opacity: 0.85;
}
@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, .95, 1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
.gallery-container{
	text-align: center;
	max-width: 1100px;
	margin: 0 auto;
}
.btn1 , .btn2 {
	background: var( --custom-color);
	color: white;
    border-radius: 8px;
    padding: 13px 30px;
    font-size: 15px;
    margin-top: 10px;
    display: inline-block;
	transition: all 0.3s;
}
.btn2 {
    padding: 8px 25px;
}
.btn1:hover , .btn2:hover{
	opacity: 0.7;
	transition: 0.3s;
}
.galleryItem{
	display: inline-block;
	width: calc(25% - 4px);
	margin: 10px 0px;
	filter: drop-shadow(4px 4px 4px  #3f00330f);
	-webkit-filter: drop-shadow(4px 4px 4px  #3f00330f);
	position: relative;
	z-index: 1;
}
.galleryItem:nth-child(1){
	rotate: 8deg;
}
.galleryItem:nth-child(2){
	rotate: -8deg;
	z-index: 0;
}
.galleryItem:nth-child(3){
	rotate: 8deg;
}
.galleryItem:nth-child(4){
	rotate: -8deg;
}
.faqSection{
	background-image: url("/wp-content/uploads/2023/08/bg-vector-faq.svg");
	background-position: bottom right;
    background-repeat: no-repeat;
    padding-bottom: 100px;
    margin-bottom: -100px;
    background-size: contain;
}
.custom-faq .elementor-accordion-item{
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.05);
    margin: 20px 0;
    border-radius: 10px;
}
.custom-faq .elementor-tab-title{
	padding: 23px 15px !important;
	border-radius: 10px 10px 0 0;
	line-height: 18px !important;
}
.custom-faq .elementor-tab-content , .custom-faq .elementor-tab-title{
	background: var(--background-color);
}
.custom-faq .elementor-tab-title.elementor-active{
	background: rgb(253,229,242);
}
.custom-faq .elementor-tab-content {
	text-align: justify;
}
.none-padding .elementor-widget-wrap.elementor-element-populated{
	padding: 0 !important;
}
.headerLogo img{
	width: 90px !important;
	height: auto !important;
}
.aboutPageText{
	 background-image: url("/wp-content/uploads/2023/08/About-Us.svg");
	background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 350px;
}
.contactusDIV{
	text-align: left;
	direction: ltr;
}
.contactusDIV > div{
	margin: 10px 0px;
}
.contactusDIV img{
	margin-right: 10px;
}
.contactusDIV a{
	transition: all 0.3s;
	position: relative;
    top: -15px;
	font-size: 20px;
}
.contactusDIV a:hover{
	transition: all 0.3s;
	opacity: 0.7;
}
.gallery-page{
	text-align: center;
}
.galleryImage{
	display: inline-block;
    width: calc(25% - 34px);
    margin: 20px 15px;
    box-shadow: 0 0 8px 0 #03030314 !important;
    background: white;
	padding: 17px;
	cursor: grab;
	transition: all 0.3s;
}
.galleryImage img{
	width: 100%;
	transition: all 0.3s;
}
.galleryImage:hover{
	transition: all 0.3s;
	transform: scale(0.95);
}
.galleryImage:hover img{
	transition: all 0.3s;
	filter: grayscale(100%);
}
.customTitleFooter h6:before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 7px;
    border-radius: 20px;
    background: white;
    margin-left: 7px;
}
.tab-img-sepid {
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
}
.woocommerce .price-sepid-kharid .quantity .qty{
	width: 70px;
    padding: 0;
    line-height: 50px;
    outline: none !important;
    font-size: 25px;
}
.reset_variations{
	position: relative;
}
.woocommerce-product-gallery .flex-viewport {
    max-height: initial !important;
	border-radius: 10px !important;
}
.main-bak .product-list-45645654 .sepid-product-tab-1{
	padding-top: 25px;
}
.swatch-item-wrapper .swatch-label.disabled{
	position: relative !important;
}
.swatch-item-wrapper .swatch-label.disabled:after{
	content:"" !important;
	position: absolute !important;
    width: 100% !important;
    height: 3px !important;
    background: red !important;
    transform: rotate(-16deg);
}
#price-kharidf .tawcvs-swatches.oss-[data-attribute_name='attribute_pa_جنس-کاغذ'] .swatch-item-wrapper ,
#price-kharidf .tawcvs-swatches.oss-[data-attribute_name='attribute_pa_جنس-کاغذ'] .swatch-item-wrapper  > div ,
#price-kharidf .tawcvs-swatches.oss-[data-attribute_name='attribute_pa_حاشیه-عکس'] .swatch-item-wrapper ,
#price-kharidf .tawcvs-swatches.oss-[data-attribute_name='attribute_pa_حاشیه-عکس'] .swatch-item-wrapper  > div {
	width: 120px;
	height: 120px;
}
.woof_block_html_items ul{
	padding-right: 15px;
}
.sepid-mini-cart-header .mini-cart-3 .cart-item-content .quantity {
	color: white;
}
.featuresSection{
	background-image: url("/wp-content/uploads/2023/09/background-vector.svg");
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 350px;
}

.polaroidProductPage .left-sepoid-product , .polaroidProductPage .left-two-p-sepid{
	width: 100% !important;
	padding: 0 !important;
	margin-bottom: -70px;
}

.polaroidProductPage .quantity,
.polaroidProductPage .woocommerce-breadcrumb,
.polaroidProductPage .first-sepid-product-box .woocommerce-tabs,
.polaroidProductPage .first-sepid-product-box.rel-sepid,
.polaroidProductPage .category-sepid-product,
.polaroidProductPage .right-new-123-1,
.polaroidProductPage .meta-catalog-date-box,
.polaroidProductPage .first-sepid-product-box.aksmoba{
	display: none !important
}
.polaroidProductPage form.cart button.single_add_to_cart_button.gform_button{
	display: none;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice label img, 
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice label img{
	max-height: unset !important;
	-webkit-filter: drop-shadow(0px 0px 5px #947da663);
	filter: drop-shadow(0px 0px 5px #947da663);
}
#input_6_10 .gchoice , #input_9_10 .gchoice{
	width: 183px !important;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice,
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice{
	width: 250px !important;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice label , 
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice label {
	justify-content: end !important;
    padding: 5px 5px 20px 5px !important;
    border: none !important;
/*     background-color: rgb(252,243,248); */
	background-color: white;
    border-radius: 5px;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input:checked + label, 
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice input:checked + label ,
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice label:hover,
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice label:hover{
    border-color: transparent !important;
	box-shadow: 0 0 8px 0 #8d627a29 !important;
/*     background: #f6e2ed; */
	background-color:  rgb(252,243,248);
}
.polaroidProductPage .pc_image_choice .gfield_radio#input_2_10 .gchoice,
.polaroidProductPage .pc_image_choice .gfield_radio#input_6_27 .gchoice,
.polaroidProductPage .pc_image_choice .gfield_radio#input_9_27 .gchoice{
	width: 120px !important;
}
.polaroidProductPage .pc_image_choice .gfield_radio#input_2_12 .gchoice{
	width: 183px !important;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input + label, 
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice input + label {
	position: relative;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input + label:after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url("/wp-content/uploads/2023/09/radio-button-0۱.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
    right: 15px;
    bottom: 17px;
}
.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input:checked + label:after {
		background-image: url("/wp-content/uploads/2023/09/radio-button-fill-0۱.svg");
}
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice input + label:after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url("/wp-content/uploads/2024/12/checkbox-dis.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
    right: 15px;
    bottom: 17px;
}
.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice input:checked + label:after {
		background-image: url("/wp-content/uploads/2024/12/checkbox-able.svg");
}

.polaroidProductPage fieldset ,.polaroidProductPage .gfield--type-fileupload ,
.polaroidProductPage  #field_2_13 ,  .polaroidProductPage  #field_6_25 ,  .polaroidProductPage  #field_9_25 ,
.polaroidProductPage  #field_10_13 {
	box-shadow: 0 0 9px 0 #e7d3d36e;
    background: white !important;
    padding: 60px 20px 20px 20px !important;
    border-radius: 7px;
}

.polaroidProductPage .gfield--type-fileupload , .polaroidProductPage  #field_2_13 , 
.polaroidProductPage  #field_6_25 ,   .polaroidProductPage  #field_9_25 , 
 .polaroidProductPage  #field_10_13 {
	 padding:  20px !important;
}
.polaroidProductPage .first-sepid-product-box{
	background: rgb(255,251,253);
	box-shadow: none !important;
}
.polaroidProductPage .first-sepid-product-box .left-sepoid-product .sepid-title-12 h1{
	margin-top: -20px;
}
.polaroidProductPage .gfield_required{
	display: none !important;
}
.polaroidProductPage .gfield_label.gform-field-label{
    display: block;
    width: 100%;
    border-bottom: 2px solid #fbf2f7;
    padding-bottom: 12px;
    font-size: 16px;
    font-weight: 600;
	position: relative;
    top: 35px;
}
.polaroidProductPage .gfield--type-fileupload .gfield_label.gform-field-label ,
.polaroidProductPage #field_2_13 .gfield_label.gform-field-label , 
.polaroidProductPage #field_6_25 .gfield_label.gform-field-label , 
.polaroidProductPage #field_9_25 .gfield_label.gform-field-label ,
.polaroidProductPage #field_10_13 .gfield_label.gform-field-label {
	top: 0;
    margin-bottom: 35px;
}
.polaroidProductPage  .gfield_description{
	background: #fbf2f7;
    padding: 15px;
    margin-top: 15px;
    border-radius: 5px;
	line-height: 27px !important;
	text-align: justify;
}
.polaroidProductPage .price-sepid-kharid{
	    display: grid;
}
.polaroidProductPage .price-sepid-kharid > .price{
		order: 2;
}

.polaroidProductPage .price-sepid-kharid > form{
	order: 1;
}
.polaroidProductPage .pc_image_choice .gfield_radio{
	justify-content: center !important;
}
.polaroidProductPage .sepid-offer-403{
	margin-bottom: -12px;
}
#input_2_7 > div , #input_2_18 > div , #input_6_21 > div ,   #input_9_21 > div{
	display: inline-block;
    width: 220px;
}
#input_2_15 > div{
	display: block;
    width: 100%;
	margin-bottom: 8px;
}
#input_2_7 > div input , #input_2_15 > div input , #input_2_18 > div input ,
#input_6_19 > div input , #input_6_7 > div input , #input_6_15 > div input , #input_6_21 > div input ,
 #input_9_19 > div input , #input_9_7 > div input , #input_9_15 > div input , #input_9_21 > div input , 
#input_10_7 > div input , #input_10_15 > div input , #input_10_18 > div input {
	display: inline-block;
    width: auto;
    position: relative;
    top: 3px;
    margin-left: 5px;
	accent-color: #941c7e;
}
.polaroidProductPage button[name='add-to-cart'].single_add_to_cart_button.gform_button{
	width: 250px;
	margin-right: calc(50% - 125px);
}
.polaroidProductPage .price-sepid-kharid > .price .woocommerce-Price-amount{
	position: fixed;
    z-index: 9999;
    left: 0;
    bottom: 11px;
    display: inline-block;
    width: 250px;
    height: 25px;
    background: white;
    margin-left: calc(50% - 125px);
    margin-bottom: 31px;
    box-shadow: 0 0 5px 0 #f0dde8;
    border-radius: 7px;
    padding: 10px 0;
    text-align: center;
	font-size: 15px;
}
.polaroidProductPage .price-sepid-kharid > .price .woocommerce-Price-amount bdi{
	font-size: 19px;
}
.polaroidProductPage .price-sepid-kharid > .price .woocommerce-Price-amount bdi span{
	font-size: 14px;
}
.polaroidProductPage .gpfup__select-files{
	background: #941C7E;
    border: none;
    border-radius: 5px;
    padding: 7px 15px;
    color: white;
	font-family: iranyekan;
}
.polaroidProductPage ul.gpfup__files{
	border: none !important;
}
.polaroidProductPage li.gpfup__file{
	border: none !important;
    background: #fbf2f75e;
    border-radius: 6px;
    margin-bottom: 14px;
    box-shadow: 0 0 7px 0 #f0d1e25e;
	display: inline-block;
    width: calc(33% - 10px);
    margin-right: 5px;
    margin-left: 5px;
}
.polaroidProductPage .gpfup__file-actions .gpfup__delete:after{
	content: "\f014";
    font-family: FontAwesome;
    color: rgb(148,28,126);
    background-color: rgb(246,222,235);
    font-size: 20px;
    padding: 9px 11px;
    border-radius: 6px;
    position: relative;
	top: 7px;
    right: -6px;
}
.polaroidProductPage .gpfup__file-actions .gpfup__delete svg{
	display: none;
}
.polaroidProductPage .gpfup__file-actions input{
	font-size: 12px !important;
	line-height: 23px;
}
.polaroidProductPage .gpfup__file-info{
	display: inline-block;
    width: calc(100% - 122px);
    height: 50px;
    vertical-align: top;
    margin-top: 25px;
}
.polaroidProductPage .gpfup--images-only .gpfup__preview--crop img {
    height: 100px;
    object-fit: cover;
    border-radius: 7px;
    box-shadow: 0 0 5px 0 #fde8e84d;
}
.polaroidProductPage .gpfup--images-only .gpfup__preview {
    margin: 0;
    display: inline-block;
}
.polaroidProductPage .gpfup__droparea {
    background: #fefafc !important;
    border-radius: 8px !important;
    margin-top: 5px !important;
    border: 1px dashed #941c7e !important;
}
.polaroidProductPage .gform_fileupload_rules{
	font-size: 13px !important;
}
.polaroidProductPage input[type='checkbox']{
	accent-color: var( --custom-color) !important;
}
.polaroidProductPage #choice_2_14_1{
	position: relative;
	top: 3px;
}
.polaroidProductPage .detailSection{
	display: inline-block;
    width: calc(100% - 300px);
    float: left;
}
.polaroidProductPage .imageSection{
	display: inline-block;
    width: 300px;
    float: left;
}
.polaroidProductPage .imageSection img{
	border-radius: 10px;
}
.polaroidProductPage .customListStyle{
	list-style: none;
	padding-right: 0;
}
.polaroidProductPage .customListStyle li{
	font-size: 16px;
    margin: 10px 0;
}
.polaroidProductPage .customListStyle li:before{
	content: "\f00c";
    color: var(--custom-color);
    display: inline-block;
    position: relative;
    top: 0px;
    width: 10px;
    height: 10px;
    margin-left: 13px;
    font-family: 'Font Awesome 5 Free';
}
.polaroidProductPage .customListStyle li img{
	width: 18px;
    position: relative;
    top: 2px;
}
.polaroidProductPage .noneBeforeList li:before{
	display: none !important;
}
.sepid-mini-cart-header .mini-cart-3 .cart-item-content dl.variation{
	display: none;
}
dl.variation{
	font-size: 12px;
}
dl.variation dt{
	display: block;
    width: 100%;
    font-weight: bold;
    font-size: 13px;
}
.mobileMenu ul.sub-menu {
    width: 90% !important;
    margin: 0 auto !important;
    border-radius: 7px !important;
    margin-bottom: 8px !important;
}
.mobileMenu nav > ul > li > ul {
    background-color: white !important;
}
.woocommerce ul#shipping_method li input {
    width: 10px;
    accent-color: #941c7e;
}
.woocommerce ul#shipping_method li label{
	font-weight: normal;
}
#billing_country_field{
	display: none !important;
}
.woocommerce-terms-and-conditions-checkbox-text a{
	border-bottom: 1px dashed #941c7e;
	color: #941c7e ;
}
.right-two-p-sepid-asli .Property-sepid ul li{
	display: block;
    width: 100%;
}
.none-shadow .sepid-product-tab-1{
	box-shadow: 0 0 5px 0 #0000000f !important;
}


.digcon .dig_wc_countrycodecontainer:before {
    content: "شماره تلفن بدون صفر وارد کنید";
    position: absolute;
    left: 0;
    right: 0;
    top: -15px;
    font-size: 13px;
    text-align: left;
    margin-bottom: 2px;
    width: 200px;
}
.userj-1 .digcon #reg_email , .userj-1 .digcon #username{
   padding-left: 80px !important;
}
.userj-1 .digcon .countrycode {
	padding-right: 0 !important;
}
.dig_hideccode .countrycode, .dig_hideccode .countrycodecontainer {
    max-width: 70px;
    visibility: visible;
}
.digcon input[name='mobile/email']{
	padding-left: 80px !important;
}
.digcon{
	margin-top: 20px;
}
.userj-1 .form-row i.fi-rr-envelope{
	padding-top: 45px;
}
.tab-img-sepid {
    max-height: 260px;
}

.file-chooser{
	padding: 0 !important;
	margin: 0 !important;
}
div.upload-items {
	margin-top: 0 !important;
}
div.upload-rule {
    margin-bottom: 0 !important;
    padding: 5px 10px !important;
    min-height: auto;
	text-align: right;
}
span.upload-result.success{
	margin-bottom: 0 !important;
	padding: 7px 5px !important;
}
#ez-toc-container {
	direction: rtl;
}

.wholesaleProductsCard .main-bak .product-list-45645654 {
    float: right;
    width: 25%;
}
.wholesaleProductsCard .risk-to-link .button {
    background: #941C7E;
    color: #fff;
    padding: 15px 20px;
    font-weight: 400;
    border-radius: 7px;
}
.wholesaleProductsCard .risk-to-link .button:hover{
    color: #fff;
    box-shadow: unset !important;
    transition: 0.3s;
    background: #3b4359;
	cursor: pointer;
}
.wholesaleProductsCard .sepid-product-tab-1 .list-meta {
    margin-top: 0px;
    margin-bottom: 0px;
}
.wholesaleProductsCard .products.columns-3 , .wholesaleProductsCard .main-bak{
    padding-right: 0 !important;
	padding-left: 0 !important;
}
.wholesaleForm .gform_heading .gform_title{
    display: block;
    width: 100%;
    border-bottom: 2px solid #fbf2f7;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
}
.wholesaleForm #gform_wrapper_8{
    box-shadow: 0 0 9px 0 #e7d3d36e;
    background: white !important;
    padding: 15px 20px !important;
    border-radius: 7px;
}
.wholesaleForm .gform_description{
    color: #6a185b;
    font-weight: bold;
    margin-block: 20px;
}
.wholesaleForm .gform_required_legend{
    display: none;
}
.wholesaleForm .gform_wrapper.gravity-theme .gfield_label {
    font-size: 15px;
    margin-top: 8px;
}
.wholesaleForm #input_8_5{
    border: 1px solid #d6e0ee;
    background: #fdfeff;
    float: right;
    border-radius: 7px;
    padding: 8px;
    box-sizing: border-box;
    font-family: iranyekan;
    color: #3b4359;
    font-weight: 400;
}
.wholesaleForm .gform_footer.top_label {
    flex-direction: row-reverse;
}
.wholesaleForm #gform_submit_button_8 {
    background: #941C7E;
    border: none;
    border-radius: 5px;
    padding: 12px 0;
    color: white;
    font-family: iranyekan;
    width: 200px;
}
.wholesaleForm textarea{
	min-width: 100%;
    max-width: 100%;
    min-height: 150px;
}

    .customeSliderStyle.owl-carousel .owl-dot{
        border-radius: 50%;
        width: 24px;
        height: 20px;
        background: 0 0;
        color: inherit;
        border: none;
        padding: 0 !important;
        font: inherit;
    }
    .customeSliderStyle.owl-carousel .owl-dot span{
        width: 10px;
        height: 10px;
        margin: 5px 7px;
        background: #D6D6D6;
        display: block;
        -webkit-backface-visibility: visible;
        transition: opacity .2s ease;
        border-radius: 30px;
    }
    .customeSliderStyle .owl-dots .owl-dot.active span, .customeSliderStyle .owl-dots .owl-dot:hover span{
        background: #869791;
    }
    .customeSliderStyle.owl-carousel .owl-item img{
        max-width: 300px;
    }
    .customeSliderStyle .owl-dots{
        text-align: center;
        margin-top: 10px;
    }

.wholesaleProductsCard .tab-img-sepid{
	       max-height: 330px;
}
.wholesaleProductsCard .customeSliderStyle.owl-carousel .owl-stage-outer{
	border-radius: 10px;
}
.menu-header.sepid-menu-asli ul li a {
    padding: 17px 8px;
}
.boldItemMenu a{
	font-weight: bold;
    color: #69195a !important;
	font-size: 16px;
}

.Comment_Slider_items{
	 display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
	align-items: center;
	height: 240px;
}
.Comment_Slider{
	overflow: hidden;
}
.Comment_Slider_left span{
	color: #7a808f;
    font-weight: bold;
	position: absolute;
    left: 0;
    bottom: 0;
	font-size: 12px;
}
.Comment_Slider_left label{
	 color: #481a52;
    font-size: 16px;
    font-weight: bold;
}
.Comment_Slider_left p{
	 color: #623b6a;
}
.Comment_Slider_right{
	margin-bottom:0;
}
.Comment_Slider .sepid-product-tab-1{
	padding: 15px;
	box-shadow: 0px 0px 10px #fbf0f8 !important;
	border: 1px solid #fbf0f8;
}
.Comment_Slider.customeSliderStyle.owl-carousel .owl-stage-outer{
    border-radius: 10px;
    height: 310px;
    width: 1194px;
    display: grid;
    align-items: center;
	padding: 7px;
}
.Comment_Slider .owl-nav button {
    position: absolute;
    top: 42%;
    width: 30px;
    height: 30px;
    font-size: 20px;
    border: 0px solid;
    background: #fff;
    box-shadow: 0px 2px 10px #6e75881c;
    border-radius: 10px;
	color: #992784;
}
.Comment_Slider .owl-nav .owl-next {
    left: -45px;
}
.Comment_Slider .owl-nav .owl-prev {
    right: -35px;
}

    .Comment_Slider.owl-carousel .owl-dot{
        border-radius: 50%;
        width: 15px;
        height: 20px;
        background: 0 0;
        color: #f6deec;
        border: none;
        padding: 0 !important;
        font: inherit;
    }
    .Comment_Slider.owl-carousel .owl-dot span{
        width: 11px;
        height: 11px;
        margin: 5px 7px;
        background: #f6deec;
        display: block;
        -webkit-backface-visibility: visible;
        transition: opacity .2s ease;
        border-radius: 30px;
    }
    .Comment_Slider .owl-dots .owl-dot.active span, .customeSliderStyle .owl-dots .owl-dot:hover span{
        background: #941c7e;
    }
.Comment_Slider .owl-dots .owl-dot.active{
	margin-left: 25px;
}
.Comment_Slider .owl-dots .owl-dot.active span{
	width: 35px;
}
.custom-gallery img {
    width: calc(25% - 10px);
    display: inline-block;
    margin: 7px 5px;
}
.custom-gallery2 img {
    width: calc(33% - 10px);
    display: inline-block;
    margin: 7px 5px;
}
.custom-gallery3 img {
    width: calc(50% - 10px);
    display: inline-block;
    margin: 7px 5px;
}
.custom-gallery4 img {
	width:100%;
}

















@media(min-width: 1200px){
	.left-sepoid-product{
		width: 60%;
	}
	.right-new-123-1 {
		width: 40%;
	}
	.elementor-7888{
		background-image: url("/wp-content/uploads/2023/09/background-blur-right-min.png") , 
									url("/wp-content/uploads/2023/09/background-blur-left-min.png") ,
									url("/wp-content/uploads/2023/09/background-blur-right-min.png") , 
									url("/wp-content/uploads/2023/09/background-blur-left-min.png") , 
									url("/wp-content/uploads/2023/09/background-blur-right-min.png") , 
									url("/wp-content/uploads/2023/09/background-blur-left-min.png"),
									url("/wp-content/uploads/2023/09/background-blur-right-min.png") , 
									url("/wp-content/uploads/2023/09/background-blur-left-min.png") ;
		background-position: right top+350px , left top+850px ,  right top+1500px ,  left top+1800px , right top+2300px ,  left top+2800px , right top+3300px ,  left top+3600px;
		background-size: 450px;
		background-repeat: no-repeat;
	}
	.elementor-8162 , .elementor-8175 , .elementor-8200 , .elementor-8240{
		background-image: url("/wp-content/uploads/2023/09/background-blur-right-min.png") , 
									url("/wp-content/uploads/2023/09/background-blur-left-min.png");
		background-position: right top , left bottom;
		background-size: 250px;
		background-repeat: no-repeat;
	}
}
@media(max-width: 1200px){
	.faqSection{
		background-size: 300px;
	}
	.galleryImage{
		width: calc(33% - 34px);
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice, .polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice {
		width: calc(25% - 10px) !important;
		margin: 5px;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input + label:after{
		right: 0;
	}
	.polaroidProductPage li.gpfup__file{
		width: calc(50% - 10px);
	}
	.customeSliderStyle.owl-carousel .owl-dot{
		width: 16px;
	}
}
@media(max-width: 920px){
	.wholesaleProductsCard .main-bak .product-list-45645654 {
        width: 50%;
    }
	.customeSliderStyle.owl-carousel .owl-dot{
		width: 24px;
	}
}
@media(max-width: 900px){
	.faqSection{
		padding-bottom: 100px;
    	margin-bottom: -146px;
    	background-size: 250px;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input + label:after{
		right: 15px;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice, .polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice {
		width: calc(50% - 10px) !important;
		margin: 5px;
		max-width: 250px;
	}
	#field_2_1 .ginput_container{
		overflow-x: scroll;
	}
	#input_2_1{
		width: 670px;
		display: block;
	}
	#input_2_1 > .gchoice{
		width: 220px !important;
		margin: 0  !important;
	}
}
@media(max-width: 850px){
	.galleryImage{
		width: calc(50% - 24px);
		margin: 15px 10px;
	}
	.woocommerce td.product-name dl.variation {
    	text-align: right;
		direction: rtl;
	}
	#shipping_method{
		text-align: right;
	}
}
@media(max-width: 780px){
	.catItem{
		width: calc(50% - 28px);
	}
	.galleryItem{
		width: calc(50% - 4px);
	}
	.aboutPageText{
		background-size: 250px;
	}
	.polaroidProductPage li.gpfup__file{
		width: calc(100% - 10px);
	}
	.custom-gallery img {
    width: calc(50% - 10px);
	}
	.custom-gallery2 img , 	.custom-gallery3 img  {
    	width: 100%
	}
}
@media(max-width: 768px){
	.footerSection .elementor-widget-container  , .footerSection h6{
		text-align: center;
	}
	.btn1{
		margin-right: auto;
		margin-left: auto;
		display: block;
		max-width: 220px;
		text-align: center;
	}
}
@media(max-width: 700px){
	.servicesTitle h2 , .aboutTitle h2 , .GalleryTitle h2 , .productTitle h2 ,  .commentsTitle h2{
		background-size: 250px;
	}
	.polaroidProductPage .imageSection {
		display: block;
		width: 100%;
		float: none;
		max-width: 300px;
		margin: 0 auto;
	}
	.polaroidProductPage .detailSection {
		display: block;
		width: 100%;
		float: none;
	}
	.polaroidProductPage .customListStyle li {
		font-size: 15px;
	}
}
@media(max-width: 600px){
	.catItem{
		width: calc(50% - 6px);
		vertical-align: top;
		margin: 15px 3px;
	}
	.catItem:nth-child(3){
		margin-right: 0 !important;
	}
	.catItem:nth-child(4){
		margin-left: 0 !important;
	}
	.catItem i{
		display: none;
	}
	.hideOnMobile{
		display: none;
	}
	.showOnMobile{
		display: block !important;
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.catItem h3{
		font-size: 0.9em !important;
		line-height: 10px;
	}
	.showOnMobile h3{
		font-size: 1.1em !important;
	}
	.services-container{
		text-align: center;
	}
	.featuresSection{
		background-image: url("/wp-content/uploads/2023/09/background-vector.svg");
		background-position: left bottom;
		background-repeat: no-repeat;
		background-size: 200px;
	}
	#input_6_10 .gchoice  , #input_9_10 .gchoice {
		width: 50% !important;
		margin: 0;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice, .polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice {
		width: 50% !important;
		margin: 0;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input + label:after ,
	.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice input + label:after{
		right: unset;
		bottom: 5px;
		display: block;
		width: 100%;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice label, .polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice label{
		padding-bottom: 30px !important;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio#input_2_10 .gchoice,
	.polaroidProductPage .pc_image_choice .gfield_radio#input_6_27 .gchoice,
	.polaroidProductPage .pc_image_choice .gfield_radio#input_9_27 .gchoice{
		width: 25% !important;
	}
	.polaroidProductPage .pc_image_choice .gfield_radio#input_2_12 .gchoice{
		width: 50% !important;
	}
	.polaroidProductPage .gpfup__select-files , .polaroidProductPage .gpfup__droparea ,
	.polaroidProductPage .pc_image_choice .gfield_radio .gchoice input + label,
	.polaroidProductPage .pc_image_choice .gfield_checkbox .gchoice input + label{
		font-size: 12px !important;
	}
	    .wholesaleProductsCard .risk-to-link {
        display: block;
    }
	.customeSliderStyle.owl-carousel .owl-dot{
		width: 16px;
	}
}
@media(max-width: 500px){
	.galleryImage{
		width: 100%;
		margin: 10px auto;
		max-width: 300px;
		display: block;
	}	
		.wholesaleProductsCard .risk-to-link .button::before {
		    right: -90px;
	}
}
@media(max-width: 450px){
	
}
@media(max-width: 400px){
	.mobileWidth{
		max-width: 300px !important;
		margin-right: auto !important;
		margin-left: auto !important
	}
	.wholesaleProductsCard .main-bak .product-list-45645654 {
        width: 100%;
    }

}

.woof_price_search_container{
	display: none !important;
}
#input_5_3{
	background: #f2f6fc;
    border: none;
    border-radius: 5px;
    height: 42px;
    font-family: iranyekan;
}